Bug 995503 - [abrt] gvfs-1.16.3-2.fc19: g_realloc: Process /usr/libexec/gvfs-udisks2-volume-monitor was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.16.3-2.fc19: g_realloc: Process /usr/libexec/gvfs-udisks2-volum...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:723062a53240e3228b27aba93c3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 10:44 EDT by autarch princeps
Modified: 2015-02-17 11:40 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:40:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.88 KB, text/plain)
2013-08-09 10:44 EDT, autarch princeps
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-09 10:44 EDT, autarch princeps
no flags Details
File: core_backtrace (16.36 KB, text/plain)
2013-08-09 10:44 EDT, autarch princeps
no flags Details
File: dso_list (3.28 KB, text/plain)
2013-08-09 10:44 EDT, autarch princeps
no flags Details
File: environ (971 bytes, text/plain)
2013-08-09 10:44 EDT, autarch princeps
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-09 10:44 EDT, autarch princeps
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-09 10:44 EDT, autarch princeps
no flags Details
File: maps (14.57 KB, text/plain)
2013-08-09 10:44 EDT, autarch princeps
no flags Details
File: open_fds (744 bytes, text/plain)
2013-08-09 10:44 EDT, autarch princeps
no flags Details
File: proc_pid_status (963 bytes, text/plain)
2013-08-09 10:45 EDT, autarch princeps
no flags Details

  None (edit)
Description autarch princeps 2013-08-09 10:44:01 EDT
Version-Release number of selected component:
gvfs-1.16.3-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-udisks2-volume-monitor
crash_function: g_realloc
executable:     /usr/libexec/gvfs-udisks2-volume-monitor
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Aug  7 23:33:27 localhost abrt[3723]: Saved core dump of pid 1738 (/usr/libexec/gvfs-udisks2-volume-monitor) to /var/tmp/abrt/ccpp-2013-08-07-23:33:27-1738 (36114432 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 g_realloc at gmem.c:224
 #5 array_resize at gdbusmessage.c:276
 #6 g_memory_buffer_write at gdbusmessage.c:320
 #7 g_memory_buffer_put_uint32 at gdbusmessage.c:417
 #8 append_value_to_blob at gdbusmessage.c:2336
 #12 append_body_to_blob at gdbusmessage.c:2542
 #13 g_dbus_message_to_blob at gdbusmessage.c:2711
 #14 g_dbus_connection_send_message_unlocked at gdbusconnection.c:1650
 #15 g_dbus_connection_send_message at gdbusconnection.c:1764
 #16 g_dbus_connection_emit_signal at gdbusconnection.c:5185
Comment 1 autarch princeps 2013-08-09 10:44:18 EDT
Created attachment 784867 [details]
File: backtrace
Comment 2 autarch princeps 2013-08-09 10:44:28 EDT
Created attachment 784868 [details]
File: cgroup
Comment 3 autarch princeps 2013-08-09 10:44:31 EDT
Created attachment 784869 [details]
File: core_backtrace
Comment 4 autarch princeps 2013-08-09 10:44:37 EDT
Created attachment 784870 [details]
File: dso_list
Comment 5 autarch princeps 2013-08-09 10:44:44 EDT
Created attachment 784871 [details]
File: environ
Comment 6 autarch princeps 2013-08-09 10:44:47 EDT
Created attachment 784872 [details]
File: exploitable
Comment 7 autarch princeps 2013-08-09 10:44:51 EDT
Created attachment 784873 [details]
File: limits
Comment 8 autarch princeps 2013-08-09 10:44:55 EDT
Created attachment 784874 [details]
File: maps
Comment 9 autarch princeps 2013-08-09 10:44:58 EDT
Created attachment 784875 [details]
File: open_fds
Comment 10 autarch princeps 2013-08-09 10:45:01 EDT
Created attachment 784876 [details]
File: proc_pid_status
Comment 11 Sam Tygier 2014-05-19 04:10:52 EDT
same chrash in gvfs-1.21.1-2.fc21
Comment 12 Fedora End Of Life 2015-01-09 14:22:39 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:40:43 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.